package com.bankaudit.dto.process;

public class AuditGradingBasicDtlsDto {
	
	private Integer legalEntityCode;
	private String auditTypeCode;
	private String auditId;
	
	private String roName;
	private String bankName; 
	private String sponsorBankName; 
	private String referenceDatePresentInspection;	
	private String referenceDatePreviousInspection;
	private String pio; 	
	private String pioDesignation;
	private String dispatchDate;
	
	public Integer getLegalEntityCode() {
		return legalEntityCode;
	}
	public void setLegalEntityCode(Integer legalEntityCode) {
		this.legalEntityCode = legalEntityCode;
	}
	public String getAuditTypeCode() {
		return auditTypeCode;
	}
	public void setAuditTypeCode(String auditTypeCode) {
		this.auditTypeCode = auditTypeCode;
	}
	public String getAuditId() {
		return auditId;
	}
	public void setAuditId(String auditId) {
		this.auditId = auditId;
	}
	public String getRoName() {
		return roName;
	}
	public void setRoName(String roName) {
		this.roName = roName;
	}
	public String getBankName() {
		return bankName;
	}
	public void setBankName(String bankName) {
		this.bankName = bankName;
	}
	public String getSponsorBankName() {
		return sponsorBankName;
	}
	public void setSponsorBankName(String sponsorBankName) {
		this.sponsorBankName = sponsorBankName;
	}
	public String getReferenceDatePresentInspection() {
		return referenceDatePresentInspection;
	}
	public void setReferenceDatePresentInspection(String referenceDatePresentInspection) {
		this.referenceDatePresentInspection = referenceDatePresentInspection;
	}
	public String getReferenceDatePreviousInspection() {
		return referenceDatePreviousInspection;
	}
	public void setReferenceDatePreviousInspection(String referenceDatePreviousInspection) {
		this.referenceDatePreviousInspection = referenceDatePreviousInspection;
	}
	public String getPio() {
		return pio;
	}
	public void setPio(String pio) {
		this.pio = pio;
	}
	public String getPioDesignation() {
		return pioDesignation;
	}
	public void setPioDesignation(String pioDesignation) {
		this.pioDesignation = pioDesignation;
	}
	public String getDispatchDate() {
		return dispatchDate;
	}
	public void setDispatchDate(String dispatchDate) {
		this.dispatchDate = dispatchDate;
	} 
	 
}
